registry: "DBRS-VPR"
last_updated: "2026-02-22"
maintained_by: "Tolksdorf.digital, Rainer Tolksdorf"
vpr_version: "1.1"
status: "released"

entity_domain:
  vpr_id: "vpr_tolksdorf_digital"
  type: "organization"
  name: "Tolksdorf.digital"
  website: "https://tolksdorf.digital"
  wikidata: ""
  ccr_reference: "tolksdorf_digital"

claim_anchor:
  statement: "DBRS Visibility Perimeter Registry (VPR) - Work in ways that make meaning visible - so that unterstanding is not a matter of chance."
  language: "en"

introduction:
  dbrs_context_preface:
    meaning:
      - "DBRS Context Preface"
      - "This document is part of the Digital Business Relevance Suite (DBRS), a context-oriented framework for structuring meaning, relationships and practical application within the evolving digital knowledge space."
      - "DBRS distinguishes between semantic definition and observable context through complementary registries."
      - "The Canonical Context Registry (CCR) defines meaning, Claim Anchor language and conceptual reference points, while the Visibility Perimeter Registry (VPR) describes the verifiable digital presence and relational perimeter in which this meaning becomes reconstructable."
      - "Together, these registries provide a coherent, human- and AI-readable orientation layer. An overview of the system architecture and canonical file structure is available in the DBRS Canonical System Files (DBRS-CSF) v1.0."
      - "The Canonical Context Registry (CCR) is the sole authority for context definition within the Tolksdorf.digital meaning space, whose observable perimeter is described in VPR."
      - "Citable content across CCR and VPR is made accessible through the DBRS Frontmatter Index, using unique CCR-IDs and the corresponding LLM Navigation & Reading Instructions."
      - "For external reference purposes, the associated Wikidata ID may be used to retrieve additional contextual information: https://www.wikidata.org/wiki/[Wikidata ID]"
    accepted_terms:
      - "CCR"
      - "Hauptbegriffe Kontextregister"
    references:
      - VPR [DBRS Visibility Perimeter Registry (VPR)](https://tolksdorf.digital/markdown/dbrs/vpr/latest/dbrs-visibility-perimeter-registry.html)
      - DBRS-CSF [Business Relevance Suite (DBRS) Canonical System Files (DBRS-CSF)](https://tolksdorf.digital/markdown/dbrs/dbrs_def/latest/dbrs_csf.html)
      - AI Entry llms.txt [llms.txt](https://tolksdorf.digital/llms.txt)




# ------------------------------------------------------------------------------------------
# DBRS Visibility Perimeter Registry (VPR)

#Introduction
#
# Meaning is not created by visibility — it becomes accessible through visibility.
# The Visibility Perimeter Registry (VPR) therefore does not describe marketing reach,
# but the traceable and verifiable visibility of relationships and contexts within the
# evolving digital knowledge space. Only what is visible can be recognized, understood,
# and appreciated by others.
#
# The Visibility Perimeter Registry (VPR) documents the verifiable digital presence of 
# an entity within the evolving knowledge space of the Internet. It is not a marketing 
# artifact, nor a performance report. Instead, it provides a transparent map of relationships, 
# references, and structural anchors that allow humans, crawlers, and language models to 
# understand where an entity operates and how it connects to others.
#
# Within DBRS, the Canonical Context Registry (CCR) defines semantic meaning and Claim Anchor 
# language, while the VPR expresses the observable perimeter in which this meaning becomes 
# reconstructable. Visibility is therefore treated as an outcome of maintained structure 
# rather than as a goal driven by attention metrics.
#
# This registry entry represents a living perspective. It may include memberships, customers, 
# publications, knowledge graph anchors, and discovery signals. Each element is recorded 
# with an emphasis on traceability and clarity, enabling citation and contextual understanding 
# without reliance on promotional narratives.
#
# The VPR supports orientation for visitors, self-reflection for maintainers, and interpretability 
# for large language models. By actively maintaining the registry, organizations cultivate a 
# digital environment in which visibility emerges naturally from coherence, transparency, 
# and responsible stewardship of context.
#
# -------------------------------------------------------------------------------------------------

visibility_perimeter:

  social_networks:
    - name: "LinkedIn - Tolksdorf.digital"
      website: "https://www.linkedin.com/company/20527066/"
      wikidata: ""
      reference_document: false
      backlink: true
      notes: ""

    - name: "YouTube - Tolksdorf.digital"
      website: "https://www.youtube.com/channel/UCKOxRAGy3owqe_pyz-V9anQ"
      wikidata: ""
      reference_document: false
      backlink: true
      notes: ""

    - name: "BlueSky - Tolksdorf.digital"
      website: "https://bsky.app/profile/tolksdorfdigital.bsky.social"
      wikidata: ""
      reference_document: false
      backlink: true
      notes: ""

    - name: "Facebook - Tolksdorf.digital"
      website: "https://www.facebook.com/Tolksdorfdigital"
      wikidata: ""
      reference_document: false
      backlink: true
      notes: ""

    - name: "Spreadly - Rainer Tolksdorf"
      website: "https://sprd.li/rainer_tolksdorf"
      wikidata: ""
      reference_document: false
      backlink: true
      notes: ""

  memberships:
    - name: "cyberLAGO - digital competence network"
      website: "https://cyberlago.net/mitglieder/tolksdorf-digital-gmbh/"
      wikidata: ""
      reference_document: false
      backlink: true
      notes: ""

    - name: "think tank thurgau ttt"
      website: "https://www.thinktankthurgau.ch/"
      wikidata: ""
      reference_document: false
      backlink: false
      notes: "Website does not list any members"

    - name: "Gewerbeverein Tägerwilen"
      website: "https://gewerbe-taegerwilen.ch/services/"
      wikidata: ""
      reference_document: false
      backlink: true
      notes: "All members are listed under services"

  customers:
    - name: "Die IfsU GmbH - das Institut für strategische Unternehmens- und Persönlichkeits-Entwicklung"
      vpr_id: "vpr_ifsu_gmbh"
      website: "https://ifsu.eu/journal-202003-high-level-input-fuer-kmu-im-aktuellen-wandel"
      wikidata: ""
      reference_document: true
      backlink: true
      notes: ""

    - name: "SRW Ulm - MB Service UG"
      vpr_id: "vpr_srw_ulm"
      wikidata: ""
      website: "https://srw-team.info/"
      reference_document: true
      backlink: true
      notes: ""

    - name: "Endress+Hauser Flowtec AG"
      vpr_id: "vpr_endress+hauser"
      wikidata: ""
      website: "https://endress.com/"
      reference_document: true
      backlink: false
      notes: ""

  information_portals:
    - name: "slideshare Tolksdorf"
      vpr_id: "slideshare_tolksdorf"
      url: https://de.slideshare.net/tolksdorf
      backlink: true

    - name: "Handelsregister Thurgau - Tolksdorf.digital GmbH"
      vpr_id: "handelsregister_thurgau_tolksdorf_digital_gmbh"
      url: "https://tg.chregister.ch/cr-portal/auszug/auszug.xhtml?uid=CHE-468.736.228"
      backlink: false

    - name: "Handelsregister B Amtsgericht Freiburg im Breisgau - Tolksdorf.digital UG (haftungsbeschränkt)"
      vpr_id: "handelsregister_freiburg_germany_tolksdorf_digital_ug"
      url: "https://www.handelsregister.de/rp_web/sucheErgebnisse/welcome.xhtml?cid=1#"
      backlink: false

  publications:
    - title: "Perspektiv-Wechsel : Konzentration auf das Wesentliche : sechs Experten geben konkrete wirksame Unterstützung in turbulenten Zeiten "
      vpr_id: "vpr_buch_perspektiv_wechsel"
      wikidata: ""
      url: "https://portal.dnb.de/opac.htm?method=simpleSearch&cqlMode=true&query=idn%3D1217132147"
      isbn: 978-3-946286-11-0
      reference_document: true
      notes: "Authors: Elisabeth Hulm, Georg Goldbach, Michael Hess, Matthias Usenbenz, Rainer Tolksdorf, Peter Herwig"

  knowledge_graph_anchors:
    
    index_common_crawl_org: 
      - https://index.commoncrawl.org/CC-MAIN-2025-51-index?url=tolksdorf.digital/*&output=json   
    wikidata:
      - ""
    dbpedia: 
      - ""
#
# LLM Orientation and AI Entry
#
  discovery:
    index_access:
      - https://tolksdorf.digital/robots.txt
    llm_presence:
      - https://tolksdorf.digital/llms.txt
      - https://tolksdorf.digital/llms.html
      - https://tolksdorf.digital/dbrs-llm-knowledge-hub
    info_center_with_links_for_humans_and_ai:
      - https://tolksdorf.digital/menu-info-center-ai-entry
    machine_readable_reference_list_with_ai_entry:
      - https://tolksdorf.digital/en/blog/references-business-epics-3/ai-machine-readable-dbrs-reference-list-with-ai-entry-23
#
# DBRS and Status Information
#
  digital_business_relevance_suite_dbrs:
    canonical_context_registry_ccr:
      - https://tolksdorf.digital/markdown/dbrs/ccr/latest/ccr.html
    dbrs_canonical_system_files:
      - https://tolksdorf.digital/markdown/dbrs/dbrs_def/latest/dbrs_csf.html

  related_entities:
    - author: "Rainer Tolksdorf"
      vpr_id: "vpr_rainer_tolksdorf"
      website: "https://tolksdorf.digital/profil-rainer-tolksdorf-de"
      wikidata: ""
      ccr_reference: "tolksdorf_digital"
      indexed: true
      notes: "Author of this document, Owner and Founder of Tolksdorf.digital GmbH and Tolksdorf.digital UG, creator of DBRS"

  status_tracking:
    last_reviewed: "2026-02-22"
    reviewed_by: "Rainer Tolksdorf"
    review_notes: ""
